Η Apple προειδοποιεί: Αναβαθμίστε σύντομα τα παλιά μοντέλα iPhone και iPad

ΑΠΕ-ΜΠΕ

Οι χρήστες που διαθέτουν παλαιότερες συσκευές, θα πρέπει να τις αναβαθμίσουν με την τελευταία έκδοση iOS που υποστηρίζει η καθεμία πριν τις 3 Νοεμβρίου.

Αν δεν έχετε αναβαθμίσει τα τελευταία χρόνια το iPhone ή το iPad σας, ίσως χρειάζεται να τα αναβαθμίσετε, και μάλιστα γρήγορα- αν θέλετε να μπορείτε να τα χρησιμοποιείτε και πέρα από… την επόμενη εβδομάδα.

Σε ένα έγγραφο τεχνικής υποστήριξης νωρίτερα μέσα στην εβδομάδα, η Apple προειδοποίησε ότι κάποια παλαιότερα μοντέλα iPhone και iPad θα πρέπει να έχουν αναβαθμισμένο το λειτουργικό τους σύστημα πριν τις 3 Νοεμβρίου. Χωρίς το αναβαθμισμένο iOS, οι λειτουργίες GPS των συσκευών δεν θα λειτουργούν πλέον κανονικά, και σε ορισμένες περιπτώσεις ούτε θα έχουν ορισμένες εφαρμογές την σωστή ημερομηνία και ώρα, όπως επίσης και το σερφάρισμα στο διαδίκτυο, το iCloud, το App Store, το ημερολόγιο και οι εφαρμογές email.

Το ζήτημα της αναβάθμισης έχει σε πρώτη φάση περιοριστεί στις υπηρεσίες GPS στα iPhone και iPad που κυκλοφόρησαν το 2012 και νωρίτερα. (Τα iPad με δυνατότητες κινητού τηλεφώνου από εκείνη την περίοδο θα χρειαστούν επίσης να αναβαθμιστούν, αλλά τα μοντέλα που έχουν μόνο δυνατότητες GPS δεν θα χρειαστούν). Οι ανάγκη των συσκευών για την αναβάθμιση οφείλεται στο θέμα κυκλοφορίας της ώρας του GPS που ξεκίνησε να επηρεάζει τα προϊόντα που έχουν ενεργοποιημένο το GPS από άλλους κατασκευαστές στις 6 Απριλίου, σύμφωνα με την Apple.

Αλλά μια αναβάθμιση χρειάζεται, ακόμα, το iPhone 5, το οποίο κυκλοφόρησε το 2013 και έχει το μεγαλύτερο πρόβλημα που χρειάζεται διόρθωση. Όχι μόνο η λειτουργία GPS θα σταματήσει να λειτουργεί χωρίς την απαραίτητη αναβάθμιση μετά τις 3 Νοεμβρίου, αλλά ούτε και οποιαδήποτε υπηρεσία που χρειάζεται τη σωστή ημερομηνία και ώρα, όπως και το iCloud. Και αυτό δεν είναι το μοναδικό πρόβλημα. Καθώς το iCloud δεν θα λειτουργεί μετά τις 3 Νοεμβρίου χωρίς την απαραίτητη αναβάθμιση, οι χρήστες θα πρέπει να σώζουν αντίγραφα και να επαναφέρουν αρχεία μέσω του υπολογιστή τους.

Οι χρήστες με τις συσκευές που επηρεάζονται πρέπει να αναβαθμίσουν τη συσκευή τους με την τελευταία έκδοση iOS που υποστηρίζει η κάθε συσκευή. Αυτό μπορεί να γίνει μέσω υπολογιστή ή μέσω της εφαρμογής «Ρυθμίσεις» στο iOS και πρέπει να πραγματοποιηθεί πριν τις 2 π.μ. στις 3 Νοεμβρίου.

Σχετικά άρθρα